Subject: Re: [tsvwg] adoption call for UDP options-based DPLPMTUD

From: Wesley Eddy <[email-masked]>
Date: Sun, 24 Oct 2021 20:31:59 -0400

We didn't hear from anyone that opposed adopting this draft, so 
following the support on the list and from the meeting, I think the 
authors should go ahead and submit a WG draft version, and we will add a 
charter milestone for this.

On 9/21/2021 8:22 PM, Wesley Eddy wrote:
> Following up on the actions from our interim meeting earlier in the 
> month, the chairs want to start an adoption call on the list for the 
> draft on DPLPMTUD using UDP options.  This is proposed to be worked in 
> parallel to the main UDP options draft.
>
> https://datatracker.ietf.org/doc/draft-fairhurst-tsvwg-udp-options-dplpmtud/ 
>
>
> There was pretty strong support for this in the interim meeting, so 
> please respond if you would disagree with adopting this draft.
>
>